<template>
  <img :src="img" class="logo" alt="Logo" />
</template>

<script>
export default {
  computed: {
    img() {
      return this.$flavor.appLogo;
    },
  },
};
</script>

<style scoped></style>
